#colorbox,#cboxOverlay,#cboxWrapper{position:absolute; top:0; left:0; z-index:9998; overflow:hidden;}
#cboxOverlay{background:#333;position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; overflow:visible; z-index: 9999 !important;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
/*#cboxOverlay{background:url(/images/colorbox/overlay.png) 0 0 repeat;}*/
#colorbox{}
	#cboxTopLeft{width:21px; height:21px; background:url(/images/colorbox/controls.png) -100px 0 no-repeat;}
	#cboxTopRight{width:21px; height:21px; background:url(/images/colorbox/controls.png) -129px 0 no-repeat;}
	#cboxBottomLeft{width:21px; height:21px; background:url(/images/colorbox/controls.png) -100px -29px no-repeat;}
	#cboxBottomRight{width:21px; height:21px; background:url(/images/colorbox/controls.png) -129px -29px no-repeat;}
	#cboxMiddleLeft{width:21px; background:url(/images/colorbox/controls.png) left top repeat-y;}
	#cboxMiddleRight{width:21px; background:url(/images/colorbox/controls.png) right top repeat-y;}

	#cboxTopCenter{height:21px; background:url(/images/colorbox/border.png) 0 0 repeat-x;}
	#cboxBottomCenter{height:21px; background:url(/images/colorbox/border.png) 0 -29px repeat-x;}

	#cboxContent{background:#fff;}
		#cboxLoadedContent{margin-bottom:28px;}
                #cboxTitle{position:absolute; bottom:3px; left:0; text-align:center; width:100%; color:#949494;}
                #cboxCurrent{position:absolute; bottom:3px; left:58px; color:#949494;}
                #cboxSlideshow{position:absolute; bottom:3px; right:30px; color:#0092ef;}
                #cboxPrevious{position:absolute; bottom:0; left:0px; background:url(/images/colorbox/controls.png) -75px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
                #cboxPrevious.hover{background-position:-75px -25px;}
                #cboxNext{position:absolute; bottom:0; left:27px; background:url(/images/colorbox/controls.png) -50px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
                #cboxNext.hover{background-position:-50px -25px;}
		#cboxLoadingOverlay{background:url(/images/colorbox/loading_background.png) center center no-repeat;}
                #cboxLoadingGraphic{background:url(/images/colorbox/loading.gif) center center no-repeat;}
		#cboxClose{position:absolute; bottom:0; right:0; background:url(/images/colorbox/controls.png) -25px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
		#cboxClose.hover{background-position:-25px -25px;}
